body {
}
td.menucell
{
    FONT-SIZE: 12px;
    FONT-WEIGHT:normal;
    FONT-FAMILY:Tahoma;
    TEXT-DECORATION:none;   
    BACKGROUND: #005293;
    text-align: center;
    width: 20%;
    margin-left: 5px;
    /*border-bottom: solid 1px black;
    border-right: solid 1px black;
    border-left: solid 1px black;
    border-top: solid 1px black;*/
	  
}

td.menucell-2 {BACKGROUND: #005293;font-family: tahoma;font-size: 18px;color: #ffffff;height: 25px;font-weight: normal;}

td.menucellDashboard
{
    FONT-SIZE: 12px;
    FONT-WEIGHT:normal;
    FONT-FAMILY:Tahoma;
    TEXT-DECORATION:none; 
    background:#B6B6FD;          
    text-align: center;
    width: 20%;
    margin-left: 5px;	  
}
td.menucellalt
{
	FONT-SIZE: 12px;
	FONT-WEIGHT:normal;
	FONT-FAMILY:Tahoma;
	TEXT-DECORATION:none;
	BACKGROUND: #0088ce;
	text-align: center;
	color:#ffffff;
	margin-left: 5px;
	width: 20%;  
}

td.menucellaltnew
{
	FONT-SIZE: 12px;
	FONT-WEIGHT:normal;
	FONT-FAMILY:Tahoma;
	TEXT-DECORATION:none;
	text-align: center;
	color:#ffffff;
	margin-left: 5px;  
}

td.menucellaltnew a {display:block; padding:6px; background: #0088ce; margin-right:7px;}
td.menucellblanknew a {display:block; padding:6px; background: #ffffff; margin-right:7px;}

td.menucellblank
{
	
	BACKGROUND: white;
	FONT-SIZE: 12px;
	FONT-WEIGHT:bold;
	FONT-FAMILY:Tahoma;
	TEXT-DECORATION:none;
	color:black;
	border-bottom:none;
}

td.menucellblanknew
{
	FONT-SIZE: 12px;
	FONT-WEIGHT:bold;
	FONT-FAMILY:Tahoma;
	TEXT-DECORATION:none;
	color:black;
	border-bottom:none;
}

.title
{
    FONT-SIZE: 18px;
    FONT-WEIGHT:normal;
    FONT-FAMILY:Tahoma;
    TEXT-DECORATION:none;
    COLOR: #0C6BCF;
    text-align: left;
    border-bottom: solid 2px #2199ff;
    padding-bottom: 2px;    
}
  
a.blacktext
{
    FONT-SIZE: 13px;
    FONT-WEIGHT:normal;
    FONT-FAMILY:Tahoma;
    TEXT-DECORATION:none;
    COLOR: Black; 
}
a.colortext
{
    FONT-SIZE: 13px;
    FONT-WEIGHT:normal;
    FONT-FAMILY:Tahoma;
    TEXT-DECORATION:none;
    COLOR: #ffffff;
}



TD.StepsText
{
	COLOR: #137eea
}
td.menucellaltResch
{
	FONT-SIZE: 12px;
	FONT-WEIGHT:normal;
	FONT-FAMILY:Tahoma;
	TEXT-DECORATION:none;
	BACKGROUND: #35a0d1;
	text-align: center;
	color:#CEE7EC;
	margin-left: 5px;
}
td.SAProfilemenucellalt
{
	FONT-SIZE: 12px;
	FONT-WEIGHT:normal;
	FONT-FAMILY:Tahoma;
	TEXT-DECORATION:none;
	BACKGROUND: #35a0d1;
	text-align: center;
	color:#CEE7EC;
	margin-left: 5px;
	width: 16%;  
}
.button {
	FONT-FAMILY:Tahoma;
    BACKGROUND:#c22227;
    HEIGHT: 37px;
    COLOR: #ffffff;
    FONT-SIZE: 13px;
    cursor: pointer;
    border: 0;
	min-width:100px;
}
.button:hover { background:#005293;}




  